--- 
MYSQL: 
  vinhostm: 
    vinhostm: 
      - GRANT USAGE ON *.* TO 'vinhostm'@'194.233.67.24' IDENTIFIED BY PASSWORD '*7414A8D48FC88BB3C88A363B4C09593084C15F60'
      - GRANT ALL PRIVILEGES ON `vinhostm\_boxb374`.* TO 'vinhostm'@'194.233.67.24'
      - GRANT ALL PRIVILEGES ON `vinhostm\_roun415`.* TO 'vinhostm'@'194.233.67.24'
      - GRANT ALL PRIVILEGES ON `vinhostm\_clip522`.* TO 'vinhostm'@'194.233.67.24'
      - GRANT ALL PRIVILEGES ON `vinhostm\_wp300`.* TO 'vinhostm'@'194.233.67.24'
      - GRANT ALL PRIVILEGES ON `vinhostm\_seo592`.* TO 'vinhostm'@'194.233.67.24'
      - GRANT ALL PRIVILEGES ON `vinhostm\_whmc851`.* TO 'vinhostm'@'194.233.67.24'
      - GRANT ALL PRIVILEGES ON `vinhostm\_wp934`.* TO 'vinhostm'@'194.233.67.24'
      - GRANT ALL PRIVILEGES ON `vinhostm\_vide129`.* TO 'vinhostm'@'194.233.67.24'
      - GRANT ALL PRIVILEGES ON `vinhostm\_wp678`.* TO 'vinhostm'@'194.233.67.24'
      - GRANT ALL PRIVILEGES ON `vinhostm\_wp440`.* TO 'vinhostm'@'194.233.67.24'
      - GRANT ALL PRIVILEGES ON `vinhostm\_wp242`.* TO 'vinhostm'@'194.233.67.24'
      - GRANT ALL PRIVILEGES ON `vinhostm\_baru96`.* TO 'vinhostm'@'194.233.67.24'
      - GRANT ALL PRIVILEGES ON `vinhostm\_owm492`.* TO 'vinhostm'@'194.233.67.24'
      - GRANT ALL PRIVILEGES ON `vinhostm\_wp729`.* TO 'vinhostm'@'194.233.67.24'
      - GRANT ALL PRIVILEGES ON `vinhostm\_wp646`.* TO 'vinhostm'@'194.233.67.24'
      - GRANT ALL PRIVILEGES ON `vinhostm\_ojs220`.* TO 'vinhostm'@'194.233.67.24'
      - GRANT ALL PRIVILEGES ON `vinhostm\_osti284`.* TO 'vinhostm'@'194.233.67.24'
      - GRANT ALL PRIVILEGES ON `vinhostm\_ocs347`.* TO 'vinhostm'@'194.233.67.24'
      - GRANT ALL PRIVILEGES ON `vinhostm\_kpla882`.* TO 'vinhostm'@'194.233.67.24'
      - GRANT ALL PRIVILEGES ON `vinhostm\_ftoo284`.* TO 'vinhostm'@'194.233.67.24'
      - GRANT ALL PRIVILEGES ON `vinhostm\_cftp16`.* TO 'vinhostm'@'194.233.67.24'
      - GRANT ALL PRIVILEGES ON `vinhostm\_wp385`.* TO 'vinhostm'@'194.233.67.24'
      - GRANT ALL PRIVILEGES ON `vinhostm\_wp758`.* TO 'vinhostm'@'194.233.67.24'
      - GRANT ALL PRIVILEGES ON `vinhostm\_tht685`.* TO 'vinhostm'@'194.233.67.24'
      - GRANT ALL PRIVILEGES ON `vinhostm\_wp553`.* TO 'vinhostm'@'194.233.67.24'
      - GRANT ALL PRIVILEGES ON `vinhostm\_clip596`.* TO 'vinhostm'@'194.233.67.24'
      - GRANT USAGE ON *.* TO 'vinhostm'@'localhost' IDENTIFIED BY PASSWORD '*7414A8D48FC88BB3C88A363B4C09593084C15F60'
      - GRANT ALL PRIVILEGES ON `vinhostm\_boxb374`.* TO 'vinhostm'@'localhost'
      - GRANT ALL PRIVILEGES ON `vinhostm\_roun415`.* TO 'vinhostm'@'localhost'
      - GRANT ALL PRIVILEGES ON `vinhostm\_wp300`.* TO 'vinhostm'@'localhost'
      - GRANT ALL PRIVILEGES ON `vinhostm\_clip522`.* TO 'vinhostm'@'localhost'
      - GRANT ALL PRIVILEGES ON `vinhostm\_wp385`.* TO 'vinhostm'@'localhost'
      - GRANT ALL PRIVILEGES ON `vinhostm\_whmc851`.* TO 'vinhostm'@'localhost'
      - GRANT ALL PRIVILEGES ON `vinhostm\_seo592`.* TO 'vinhostm'@'localhost'
      - GRANT ALL PRIVILEGES ON `vinhostm\_wp934`.* TO 'vinhostm'@'localhost'
      - GRANT ALL PRIVILEGES ON `vinhostm\_vide129`.* TO 'vinhostm'@'localhost'
      - GRANT ALL PRIVILEGES ON `vinhostm\_wp440`.* TO 'vinhostm'@'localhost'
      - GRANT ALL PRIVILEGES ON `vinhostm\_kpla882`.* TO 'vinhostm'@'localhost'
      - GRANT ALL PRIVILEGES ON `vinhostm\_baru96`.* TO 'vinhostm'@'localhost'
      - GRANT ALL PRIVILEGES ON `vinhostm\_wp242`.* TO 'vinhostm'@'localhost'
      - GRANT ALL PRIVILEGES ON `vinhostm\_owm492`.* TO 'vinhostm'@'localhost'
      - GRANT ALL PRIVILEGES ON `vinhostm\_wp729`.* TO 'vinhostm'@'localhost'
      - GRANT ALL PRIVILEGES ON `vinhostm\_ojs220`.* TO 'vinhostm'@'localhost'
      - GRANT ALL PRIVILEGES ON `vinhostm\_wp678`.* TO 'vinhostm'@'localhost'
      - GRANT ALL PRIVILEGES ON `vinhostm\_osti284`.* TO 'vinhostm'@'localhost'
      - GRANT ALL PRIVILEGES ON `vinhostm\_ocs347`.* TO 'vinhostm'@'localhost'
      - GRANT ALL PRIVILEGES ON `vinhostm\_wp646`.* TO 'vinhostm'@'localhost'
      - GRANT ALL PRIVILEGES ON `vinhostm\_ftoo284`.* TO 'vinhostm'@'localhost'
      - GRANT ALL PRIVILEGES ON `vinhostm\_cftp16`.* TO 'vinhostm'@'localhost'
      - GRANT ALL PRIVILEGES ON `vinhostm\_tht685`.* TO 'vinhostm'@'localhost'
      - GRANT ALL PRIVILEGES ON `vinhostm\_wp553`.* TO 'vinhostm'@'localhost'
      - GRANT ALL PRIVILEGES ON `vinhostm\_wp758`.* TO 'vinhostm'@'localhost'
      - GRANT ALL PRIVILEGES ON `vinhostm\_clip596`.* TO 'vinhostm'@'localhost'
      - GRANT USAGE ON *.* TO 'vinhostm'@'vmi656993.contaboserver.net' IDENTIFIED BY PASSWORD '*7414A8D48FC88BB3C88A363B4C09593084C15F60'
      - GRANT ALL PRIVILEGES ON `vinhostm\_boxb374`.* TO 'vinhostm'@'vmi656993.contaboserver.net'
      - GRANT ALL PRIVILEGES ON `vinhostm\_roun415`.* TO 'vinhostm'@'vmi656993.contaboserver.net'
      - GRANT ALL PRIVILEGES ON `vinhostm\_wp385`.* TO 'vinhostm'@'vmi656993.contaboserver.net'
      - GRANT ALL PRIVILEGES ON `vinhostm\_wp300`.* TO 'vinhostm'@'vmi656993.contaboserver.net'
      - GRANT ALL PRIVILEGES ON `vinhostm\_seo592`.* TO 'vinhostm'@'vmi656993.contaboserver.net'
      - GRANT ALL PRIVILEGES ON `vinhostm\_whmc851`.* TO 'vinhostm'@'vmi656993.contaboserver.net'
      - GRANT ALL PRIVILEGES ON `vinhostm\_wp934`.* TO 'vinhostm'@'vmi656993.contaboserver.net'
      - GRANT ALL PRIVILEGES ON `vinhostm\_vide129`.* TO 'vinhostm'@'vmi656993.contaboserver.net'
      - GRANT ALL PRIVILEGES ON `vinhostm\_wp242`.* TO 'vinhostm'@'vmi656993.contaboserver.net'
      - GRANT ALL PRIVILEGES ON `vinhostm\_ojs220`.* TO 'vinhostm'@'vmi656993.contaboserver.net'
      - GRANT ALL PRIVILEGES ON `vinhostm\_wp729`.* TO 'vinhostm'@'vmi656993.contaboserver.net'
      - GRANT ALL PRIVILEGES ON `vinhostm\_baru96`.* TO 'vinhostm'@'vmi656993.contaboserver.net'
      - GRANT ALL PRIVILEGES ON `vinhostm\_owm492`.* TO 'vinhostm'@'vmi656993.contaboserver.net'
      - GRANT ALL PRIVILEGES ON `vinhostm\_osti284`.* TO 'vinhostm'@'vmi656993.contaboserver.net'
      - GRANT ALL PRIVILEGES ON `vinhostm\_wp646`.* TO 'vinhostm'@'vmi656993.contaboserver.net'
      - GRANT ALL PRIVILEGES ON `vinhostm\_wp678`.* TO 'vinhostm'@'vmi656993.contaboserver.net'
      - GRANT ALL PRIVILEGES ON `vinhostm\_kpla882`.* TO 'vinhostm'@'vmi656993.contaboserver.net'
      - GRANT ALL PRIVILEGES ON `vinhostm\_ocs347`.* TO 'vinhostm'@'vmi656993.contaboserver.net'
      - GRANT ALL PRIVILEGES ON `vinhostm\_wp440`.* TO 'vinhostm'@'vmi656993.contaboserver.net'
      - GRANT ALL PRIVILEGES ON `vinhostm\_cftp16`.* TO 'vinhostm'@'vmi656993.contaboserver.net'
      - GRANT ALL PRIVILEGES ON `vinhostm\_ftoo284`.* TO 'vinhostm'@'vmi656993.contaboserver.net'
      - GRANT ALL PRIVILEGES ON `vinhostm\_clip522`.* TO 'vinhostm'@'vmi656993.contaboserver.net'
      - GRANT ALL PRIVILEGES ON `vinhostm\_wp553`.* TO 'vinhostm'@'vmi656993.contaboserver.net'
      - GRANT ALL PRIVILEGES ON `vinhostm\_wp758`.* TO 'vinhostm'@'vmi656993.contaboserver.net'
      - GRANT ALL PRIVILEGES ON `vinhostm\_clip596`.* TO 'vinhostm'@'vmi656993.contaboserver.net'
      - GRANT ALL PRIVILEGES ON `vinhostm\_tht685`.* TO 'vinhostm'@'vmi656993.contaboserver.net'
    vinhostm_baru96: 
      - GRANT USAGE ON *.* TO 'vinhostm_baru96'@'194.233.67.24' IDENTIFIED BY PASSWORD '*FAB87ABE4BEC02F12901C5D693DC3AC840C0C554'
      - GRANT SELECT, INSERT, UPDATE, DELETE, CREATE, DROP, REFERENCES, INDEX, ALTER, CREATE TEMPORARY TABLES, LOCK TABLES, EXECUTE, CREATE VIEW, SHOW VIEW, CREATE ROUTINE, ALTER ROUTINE, EVENT, TRIGGER ON `vinhostm\_baru96`.* TO 'vinhostm_baru96'@'194.233.67.24'
      - GRANT USAGE ON *.* TO 'vinhostm_baru96'@'localhost' IDENTIFIED BY PASSWORD '*FAB87ABE4BEC02F12901C5D693DC3AC840C0C554'
      - GRANT SELECT, INSERT, UPDATE, DELETE, CREATE, DROP, REFERENCES, INDEX, ALTER, CREATE TEMPORARY TABLES, LOCK TABLES, EXECUTE, CREATE VIEW, SHOW VIEW, CREATE ROUTINE, ALTER ROUTINE, EVENT, TRIGGER ON `vinhostm\_baru96`.* TO 'vinhostm_baru96'@'localhost'
      - GRANT USAGE ON *.* TO 'vinhostm_baru96'@'vmi656993.contaboserver.net' IDENTIFIED BY PASSWORD '*FAB87ABE4BEC02F12901C5D693DC3AC840C0C554'
      - GRANT SELECT, INSERT, UPDATE, DELETE, CREATE, DROP, REFERENCES, INDEX, ALTER, CREATE TEMPORARY TABLES, LOCK TABLES, EXECUTE, CREATE VIEW, SHOW VIEW, CREATE ROUTINE, ALTER ROUTINE, EVENT, TRIGGER ON `vinhostm\_baru96`.* TO 'vinhostm_baru96'@'vmi656993.contaboserver.net'
    vinhostm_boxb374: 
      - GRANT USAGE ON *.* TO 'vinhostm_boxb374'@'194.233.67.24' IDENTIFIED BY PASSWORD '*4B111CA69EC932784E074B5F9481E220B1A32311'
      - GRANT SELECT, INSERT, UPDATE, DELETE, CREATE, DROP, REFERENCES, INDEX, ALTER, CREATE TEMPORARY TABLES, LOCK TABLES, EXECUTE, CREATE VIEW, SHOW VIEW, CREATE ROUTINE, ALTER ROUTINE, EVENT, TRIGGER ON `vinhostm\_boxb374`.* TO 'vinhostm_boxb374'@'194.233.67.24'
      - GRANT USAGE ON *.* TO 'vinhostm_boxb374'@'localhost' IDENTIFIED BY PASSWORD '*4B111CA69EC932784E074B5F9481E220B1A32311'
      - GRANT SELECT, INSERT, UPDATE, DELETE, CREATE, DROP, REFERENCES, INDEX, ALTER, CREATE TEMPORARY TABLES, LOCK TABLES, EXECUTE, CREATE VIEW, SHOW VIEW, CREATE ROUTINE, ALTER ROUTINE, EVENT, TRIGGER ON `vinhostm\_boxb374`.* TO 'vinhostm_boxb374'@'localhost'
      - GRANT USAGE ON *.* TO 'vinhostm_boxb374'@'vmi656993.contaboserver.net' IDENTIFIED BY PASSWORD '*4B111CA69EC932784E074B5F9481E220B1A32311'
      - GRANT SELECT, INSERT, UPDATE, DELETE, CREATE, DROP, REFERENCES, INDEX, ALTER, CREATE TEMPORARY TABLES, LOCK TABLES, EXECUTE, CREATE VIEW, SHOW VIEW, CREATE ROUTINE, ALTER ROUTINE, EVENT, TRIGGER ON `vinhostm\_boxb374`.* TO 'vinhostm_boxb374'@'vmi656993.contaboserver.net'
    vinhostm_cftp16: 
      - GRANT USAGE ON *.* TO 'vinhostm_cftp16'@'194.233.67.24' IDENTIFIED BY PASSWORD '*CF4DB18A2CFAC24E0D10DDFE374FDDEB13C155D1'
      - GRANT SELECT, INSERT, UPDATE, DELETE, CREATE, DROP, REFERENCES, INDEX, ALTER, CREATE TEMPORARY TABLES, LOCK TABLES, EXECUTE, CREATE VIEW, SHOW VIEW, CREATE ROUTINE, ALTER ROUTINE, EVENT, TRIGGER ON `vinhostm\_cftp16`.* TO 'vinhostm_cftp16'@'194.233.67.24'
      - GRANT USAGE ON *.* TO 'vinhostm_cftp16'@'localhost' IDENTIFIED BY PASSWORD '*CF4DB18A2CFAC24E0D10DDFE374FDDEB13C155D1'
      - GRANT SELECT, INSERT, UPDATE, DELETE, CREATE, DROP, REFERENCES, INDEX, ALTER, CREATE TEMPORARY TABLES, LOCK TABLES, EXECUTE, CREATE VIEW, SHOW VIEW, CREATE ROUTINE, ALTER ROUTINE, EVENT, TRIGGER ON `vinhostm\_cftp16`.* TO 'vinhostm_cftp16'@'localhost'
      - GRANT USAGE ON *.* TO 'vinhostm_cftp16'@'vmi656993.contaboserver.net' IDENTIFIED BY PASSWORD '*CF4DB18A2CFAC24E0D10DDFE374FDDEB13C155D1'
      - GRANT SELECT, INSERT, UPDATE, DELETE, CREATE, DROP, REFERENCES, INDEX, ALTER, CREATE TEMPORARY TABLES, LOCK TABLES, EXECUTE, CREATE VIEW, SHOW VIEW, CREATE ROUTINE, ALTER ROUTINE, EVENT, TRIGGER ON `vinhostm\_cftp16`.* TO 'vinhostm_cftp16'@'vmi656993.contaboserver.net'
    vinhostm_clip522: 
      - GRANT USAGE ON *.* TO 'vinhostm_clip522'@'194.233.67.24' IDENTIFIED BY PASSWORD '*A8833AEC963E08BC9BA3AC0A2C748F45A610A134'
      - GRANT SELECT, INSERT, UPDATE, DELETE, CREATE, DROP, REFERENCES, INDEX, ALTER, CREATE TEMPORARY TABLES, LOCK TABLES, EXECUTE, CREATE VIEW, SHOW VIEW, CREATE ROUTINE, ALTER ROUTINE, EVENT, TRIGGER ON `vinhostm\_clip522`.* TO 'vinhostm_clip522'@'194.233.67.24'
      - GRANT USAGE ON *.* TO 'vinhostm_clip522'@'localhost' IDENTIFIED BY PASSWORD '*A8833AEC963E08BC9BA3AC0A2C748F45A610A134'
      - GRANT SELECT, INSERT, UPDATE, DELETE, CREATE, DROP, REFERENCES, INDEX, ALTER, CREATE TEMPORARY TABLES, LOCK TABLES, EXECUTE, CREATE VIEW, SHOW VIEW, CREATE ROUTINE, ALTER ROUTINE, EVENT, TRIGGER ON `vinhostm\_clip522`.* TO 'vinhostm_clip522'@'localhost'
      - GRANT USAGE ON *.* TO 'vinhostm_clip522'@'vmi656993.contaboserver.net' IDENTIFIED BY PASSWORD '*A8833AEC963E08BC9BA3AC0A2C748F45A610A134'
      - GRANT SELECT, INSERT, UPDATE, DELETE, CREATE, DROP, REFERENCES, INDEX, ALTER, CREATE TEMPORARY TABLES, LOCK TABLES, EXECUTE, CREATE VIEW, SHOW VIEW, CREATE ROUTINE, ALTER ROUTINE, EVENT, TRIGGER ON `vinhostm\_clip522`.* TO 'vinhostm_clip522'@'vmi656993.contaboserver.net'
    vinhostm_clip596: 
      - GRANT USAGE ON *.* TO 'vinhostm_clip596'@'194.233.67.24' IDENTIFIED BY PASSWORD '*9878BDCB29BAE408E37C29D0319D521B0FFCB6CB'
      - GRANT SELECT, INSERT, UPDATE, DELETE, CREATE, DROP, REFERENCES, INDEX, ALTER, CREATE TEMPORARY TABLES, LOCK TABLES, EXECUTE, CREATE VIEW, SHOW VIEW, CREATE ROUTINE, ALTER ROUTINE, EVENT, TRIGGER ON `vinhostm\_clip596`.* TO 'vinhostm_clip596'@'194.233.67.24'
      - GRANT USAGE ON *.* TO 'vinhostm_clip596'@'localhost' IDENTIFIED BY PASSWORD '*9878BDCB29BAE408E37C29D0319D521B0FFCB6CB'
      - GRANT SELECT, INSERT, UPDATE, DELETE, CREATE, DROP, REFERENCES, INDEX, ALTER, CREATE TEMPORARY TABLES, LOCK TABLES, EXECUTE, CREATE VIEW, SHOW VIEW, CREATE ROUTINE, ALTER ROUTINE, EVENT, TRIGGER ON `vinhostm\_clip596`.* TO 'vinhostm_clip596'@'localhost'
      - GRANT USAGE ON *.* TO 'vinhostm_clip596'@'vmi656993.contaboserver.net' IDENTIFIED BY PASSWORD '*9878BDCB29BAE408E37C29D0319D521B0FFCB6CB'
      - GRANT SELECT, INSERT, UPDATE, DELETE, CREATE, DROP, REFERENCES, INDEX, ALTER, CREATE TEMPORARY TABLES, LOCK TABLES, EXECUTE, CREATE VIEW, SHOW VIEW, CREATE ROUTINE, ALTER ROUTINE, EVENT, TRIGGER ON `vinhostm\_clip596`.* TO 'vinhostm_clip596'@'vmi656993.contaboserver.net'
    vinhostm_ftoo284: 
      - GRANT USAGE ON *.* TO 'vinhostm_ftoo284'@'194.233.67.24' IDENTIFIED BY PASSWORD '*41A7F0D980D665BA5F3BC72FCD789CF3368C3AFC'
      - GRANT SELECT, INSERT, UPDATE, DELETE, CREATE, DROP, REFERENCES, INDEX, ALTER, CREATE TEMPORARY TABLES, LOCK TABLES, EXECUTE, CREATE VIEW, SHOW VIEW, CREATE ROUTINE, ALTER ROUTINE, EVENT, TRIGGER ON `vinhostm\_ftoo284`.* TO 'vinhostm_ftoo284'@'194.233.67.24'
      - GRANT USAGE ON *.* TO 'vinhostm_ftoo284'@'localhost' IDENTIFIED BY PASSWORD '*41A7F0D980D665BA5F3BC72FCD789CF3368C3AFC'
      - GRANT SELECT, INSERT, UPDATE, DELETE, CREATE, DROP, REFERENCES, INDEX, ALTER, CREATE TEMPORARY TABLES, LOCK TABLES, EXECUTE, CREATE VIEW, SHOW VIEW, CREATE ROUTINE, ALTER ROUTINE, EVENT, TRIGGER ON `vinhostm\_ftoo284`.* TO 'vinhostm_ftoo284'@'localhost'
      - GRANT USAGE ON *.* TO 'vinhostm_ftoo284'@'vmi656993.contaboserver.net' IDENTIFIED BY PASSWORD '*41A7F0D980D665BA5F3BC72FCD789CF3368C3AFC'
      - GRANT SELECT, INSERT, UPDATE, DELETE, CREATE, DROP, REFERENCES, INDEX, ALTER, CREATE TEMPORARY TABLES, LOCK TABLES, EXECUTE, CREATE VIEW, SHOW VIEW, CREATE ROUTINE, ALTER ROUTINE, EVENT, TRIGGER ON `vinhostm\_ftoo284`.* TO 'vinhostm_ftoo284'@'vmi656993.contaboserver.net'
    vinhostm_kpla882: 
      - GRANT USAGE ON *.* TO 'vinhostm_kpla882'@'194.233.67.24' IDENTIFIED BY PASSWORD '*581FA8948AC5592DE10E754C737E3CD318E52DAE'
      - GRANT SELECT, INSERT, UPDATE, DELETE, CREATE, DROP, REFERENCES, INDEX, ALTER, CREATE TEMPORARY TABLES, LOCK TABLES, EXECUTE, CREATE VIEW, SHOW VIEW, CREATE ROUTINE, ALTER ROUTINE, EVENT, TRIGGER ON `vinhostm\_kpla882`.* TO 'vinhostm_kpla882'@'194.233.67.24'
      - GRANT USAGE ON *.* TO 'vinhostm_kpla882'@'localhost' IDENTIFIED BY PASSWORD '*581FA8948AC5592DE10E754C737E3CD318E52DAE'
      - GRANT SELECT, INSERT, UPDATE, DELETE, CREATE, DROP, REFERENCES, INDEX, ALTER, CREATE TEMPORARY TABLES, LOCK TABLES, EXECUTE, CREATE VIEW, SHOW VIEW, CREATE ROUTINE, ALTER ROUTINE, EVENT, TRIGGER ON `vinhostm\_kpla882`.* TO 'vinhostm_kpla882'@'localhost'
      - GRANT USAGE ON *.* TO 'vinhostm_kpla882'@'vmi656993.contaboserver.net' IDENTIFIED BY PASSWORD '*581FA8948AC5592DE10E754C737E3CD318E52DAE'
      - GRANT SELECT, INSERT, UPDATE, DELETE, CREATE, DROP, REFERENCES, INDEX, ALTER, CREATE TEMPORARY TABLES, LOCK TABLES, EXECUTE, CREATE VIEW, SHOW VIEW, CREATE ROUTINE, ALTER ROUTINE, EVENT, TRIGGER ON `vinhostm\_kpla882`.* TO 'vinhostm_kpla882'@'vmi656993.contaboserver.net'
    vinhostm_ocs347: 
      - GRANT USAGE ON *.* TO 'vinhostm_ocs347'@'194.233.67.24' IDENTIFIED BY PASSWORD '*B5D4D3994DEE1F94388B1423ACBB4B74F6F932AD'
      - GRANT SELECT, INSERT, UPDATE, DELETE, CREATE, DROP, REFERENCES, INDEX, ALTER, CREATE TEMPORARY TABLES, LOCK TABLES, EXECUTE, CREATE VIEW, SHOW VIEW, CREATE ROUTINE, ALTER ROUTINE, EVENT, TRIGGER ON `vinhostm\_ocs347`.* TO 'vinhostm_ocs347'@'194.233.67.24'
      - GRANT USAGE ON *.* TO 'vinhostm_ocs347'@'localhost' IDENTIFIED BY PASSWORD '*B5D4D3994DEE1F94388B1423ACBB4B74F6F932AD'
      - GRANT SELECT, INSERT, UPDATE, DELETE, CREATE, DROP, REFERENCES, INDEX, ALTER, CREATE TEMPORARY TABLES, LOCK TABLES, EXECUTE, CREATE VIEW, SHOW VIEW, CREATE ROUTINE, ALTER ROUTINE, EVENT, TRIGGER ON `vinhostm\_ocs347`.* TO 'vinhostm_ocs347'@'localhost'
      - GRANT USAGE ON *.* TO 'vinhostm_ocs347'@'vmi656993.contaboserver.net' IDENTIFIED BY PASSWORD '*B5D4D3994DEE1F94388B1423ACBB4B74F6F932AD'
      - GRANT SELECT, INSERT, UPDATE, DELETE, CREATE, DROP, REFERENCES, INDEX, ALTER, CREATE TEMPORARY TABLES, LOCK TABLES, EXECUTE, CREATE VIEW, SHOW VIEW, CREATE ROUTINE, ALTER ROUTINE, EVENT, TRIGGER ON `vinhostm\_ocs347`.* TO 'vinhostm_ocs347'@'vmi656993.contaboserver.net'
    vinhostm_ojs220: 
      - GRANT USAGE ON *.* TO 'vinhostm_ojs220'@'194.233.67.24' IDENTIFIED BY PASSWORD '*24C20B8C7E4E10A9CC61103F06B6B3DA87543250'
      - GRANT SELECT, INSERT, UPDATE, DELETE, CREATE, DROP, REFERENCES, INDEX, ALTER, CREATE TEMPORARY TABLES, LOCK TABLES, EXECUTE, CREATE VIEW, SHOW VIEW, CREATE ROUTINE, ALTER ROUTINE, EVENT, TRIGGER ON `vinhostm\_ojs220`.* TO 'vinhostm_ojs220'@'194.233.67.24'
      - GRANT USAGE ON *.* TO 'vinhostm_ojs220'@'localhost' IDENTIFIED BY PASSWORD '*24C20B8C7E4E10A9CC61103F06B6B3DA87543250'
      - GRANT SELECT, INSERT, UPDATE, DELETE, CREATE, DROP, REFERENCES, INDEX, ALTER, CREATE TEMPORARY TABLES, LOCK TABLES, EXECUTE, CREATE VIEW, SHOW VIEW, CREATE ROUTINE, ALTER ROUTINE, EVENT, TRIGGER ON `vinhostm\_ojs220`.* TO 'vinhostm_ojs220'@'localhost'
      - GRANT USAGE ON *.* TO 'vinhostm_ojs220'@'vmi656993.contaboserver.net' IDENTIFIED BY PASSWORD '*24C20B8C7E4E10A9CC61103F06B6B3DA87543250'
      - GRANT SELECT, INSERT, UPDATE, DELETE, CREATE, DROP, REFERENCES, INDEX, ALTER, CREATE TEMPORARY TABLES, LOCK TABLES, EXECUTE, CREATE VIEW, SHOW VIEW, CREATE ROUTINE, ALTER ROUTINE, EVENT, TRIGGER ON `vinhostm\_ojs220`.* TO 'vinhostm_ojs220'@'vmi656993.contaboserver.net'
    vinhostm_osti284: 
      - GRANT USAGE ON *.* TO 'vinhostm_osti284'@'194.233.67.24' IDENTIFIED BY PASSWORD '*7205DEC6CE63DAC84E6312897FD0CE823A1DA0E9'
      - GRANT SELECT, INSERT, UPDATE, DELETE, CREATE, DROP, REFERENCES, INDEX, ALTER, CREATE TEMPORARY TABLES, LOCK TABLES, EXECUTE, CREATE VIEW, SHOW VIEW, CREATE ROUTINE, ALTER ROUTINE, EVENT, TRIGGER ON `vinhostm\_osti284`.* TO 'vinhostm_osti284'@'194.233.67.24'
      - GRANT USAGE ON *.* TO 'vinhostm_osti284'@'localhost' IDENTIFIED BY PASSWORD '*7205DEC6CE63DAC84E6312897FD0CE823A1DA0E9'
      - GRANT SELECT, INSERT, UPDATE, DELETE, CREATE, DROP, REFERENCES, INDEX, ALTER, CREATE TEMPORARY TABLES, LOCK TABLES, EXECUTE, CREATE VIEW, SHOW VIEW, CREATE ROUTINE, ALTER ROUTINE, EVENT, TRIGGER ON `vinhostm\_osti284`.* TO 'vinhostm_osti284'@'localhost'
      - GRANT USAGE ON *.* TO 'vinhostm_osti284'@'vmi656993.contaboserver.net' IDENTIFIED BY PASSWORD '*7205DEC6CE63DAC84E6312897FD0CE823A1DA0E9'
      - GRANT SELECT, INSERT, UPDATE, DELETE, CREATE, DROP, REFERENCES, INDEX, ALTER, CREATE TEMPORARY TABLES, LOCK TABLES, EXECUTE, CREATE VIEW, SHOW VIEW, CREATE ROUTINE, ALTER ROUTINE, EVENT, TRIGGER ON `vinhostm\_osti284`.* TO 'vinhostm_osti284'@'vmi656993.contaboserver.net'
    vinhostm_owm492: 
      - GRANT USAGE ON *.* TO 'vinhostm_owm492'@'194.233.67.24' IDENTIFIED BY PASSWORD '*E78E0523D5C6975F9E6B0338255C70FBA677B674'
      - GRANT SELECT, INSERT, UPDATE, DELETE, CREATE, DROP, REFERENCES, INDEX, ALTER, CREATE TEMPORARY TABLES, LOCK TABLES, EXECUTE, CREATE VIEW, SHOW VIEW, CREATE ROUTINE, ALTER ROUTINE, EVENT, TRIGGER ON `vinhostm\_owm492`.* TO 'vinhostm_owm492'@'194.233.67.24'
      - GRANT USAGE ON *.* TO 'vinhostm_owm492'@'localhost' IDENTIFIED BY PASSWORD '*E78E0523D5C6975F9E6B0338255C70FBA677B674'
      - GRANT SELECT, INSERT, UPDATE, DELETE, CREATE, DROP, REFERENCES, INDEX, ALTER, CREATE TEMPORARY TABLES, LOCK TABLES, EXECUTE, CREATE VIEW, SHOW VIEW, CREATE ROUTINE, ALTER ROUTINE, EVENT, TRIGGER ON `vinhostm\_owm492`.* TO 'vinhostm_owm492'@'localhost'
      - GRANT USAGE ON *.* TO 'vinhostm_owm492'@'vmi656993.contaboserver.net' IDENTIFIED BY PASSWORD '*E78E0523D5C6975F9E6B0338255C70FBA677B674'
      - GRANT SELECT, INSERT, UPDATE, DELETE, CREATE, DROP, REFERENCES, INDEX, ALTER, CREATE TEMPORARY TABLES, LOCK TABLES, EXECUTE, CREATE VIEW, SHOW VIEW, CREATE ROUTINE, ALTER ROUTINE, EVENT, TRIGGER ON `vinhostm\_owm492`.* TO 'vinhostm_owm492'@'vmi656993.contaboserver.net'
    vinhostm_roun415: 
      - GRANT USAGE ON *.* TO 'vinhostm_roun415'@'194.233.67.24' IDENTIFIED BY PASSWORD '*939D3BA650FCF924B9B0B2FB5D682970CC376028'
      - GRANT SELECT, INSERT, UPDATE, DELETE, CREATE, DROP, REFERENCES, INDEX, ALTER, CREATE TEMPORARY TABLES, LOCK TABLES, EXECUTE, CREATE VIEW, SHOW VIEW, CREATE ROUTINE, ALTER ROUTINE, EVENT, TRIGGER ON `vinhostm\_roun415`.* TO 'vinhostm_roun415'@'194.233.67.24'
      - GRANT USAGE ON *.* TO 'vinhostm_roun415'@'localhost' IDENTIFIED BY PASSWORD '*939D3BA650FCF924B9B0B2FB5D682970CC376028'
      - GRANT SELECT, INSERT, UPDATE, DELETE, CREATE, DROP, REFERENCES, INDEX, ALTER, CREATE TEMPORARY TABLES, LOCK TABLES, EXECUTE, CREATE VIEW, SHOW VIEW, CREATE ROUTINE, ALTER ROUTINE, EVENT, TRIGGER ON `vinhostm\_roun415`.* TO 'vinhostm_roun415'@'localhost'
      - GRANT USAGE ON *.* TO 'vinhostm_roun415'@'vmi656993.contaboserver.net' IDENTIFIED BY PASSWORD '*939D3BA650FCF924B9B0B2FB5D682970CC376028'
      - GRANT SELECT, INSERT, UPDATE, DELETE, CREATE, DROP, REFERENCES, INDEX, ALTER, CREATE TEMPORARY TABLES, LOCK TABLES, EXECUTE, CREATE VIEW, SHOW VIEW, CREATE ROUTINE, ALTER ROUTINE, EVENT, TRIGGER ON `vinhostm\_roun415`.* TO 'vinhostm_roun415'@'vmi656993.contaboserver.net'
    vinhostm_seo592: 
      - GRANT USAGE ON *.* TO 'vinhostm_seo592'@'194.233.67.24' IDENTIFIED BY PASSWORD '*521B79EF86FADD52C3A2D0FBBCA8BABD4BE58CAF'
      - GRANT SELECT, INSERT, UPDATE, DELETE, CREATE, DROP, REFERENCES, INDEX, ALTER, CREATE TEMPORARY TABLES, LOCK TABLES, EXECUTE, CREATE VIEW, SHOW VIEW, CREATE ROUTINE, ALTER ROUTINE, EVENT, TRIGGER ON `vinhostm\_seo592`.* TO 'vinhostm_seo592'@'194.233.67.24'
      - GRANT USAGE ON *.* TO 'vinhostm_seo592'@'localhost' IDENTIFIED BY PASSWORD '*521B79EF86FADD52C3A2D0FBBCA8BABD4BE58CAF'
      - GRANT SELECT, INSERT, UPDATE, DELETE, CREATE, DROP, REFERENCES, INDEX, ALTER, CREATE TEMPORARY TABLES, LOCK TABLES, EXECUTE, CREATE VIEW, SHOW VIEW, CREATE ROUTINE, ALTER ROUTINE, EVENT, TRIGGER ON `vinhostm\_seo592`.* TO 'vinhostm_seo592'@'localhost'
      - GRANT USAGE ON *.* TO 'vinhostm_seo592'@'vmi656993.contaboserver.net' IDENTIFIED BY PASSWORD '*521B79EF86FADD52C3A2D0FBBCA8BABD4BE58CAF'
      - GRANT SELECT, INSERT, UPDATE, DELETE, CREATE, DROP, REFERENCES, INDEX, ALTER, CREATE TEMPORARY TABLES, LOCK TABLES, EXECUTE, CREATE VIEW, SHOW VIEW, CREATE ROUTINE, ALTER ROUTINE, EVENT, TRIGGER ON `vinhostm\_seo592`.* TO 'vinhostm_seo592'@'vmi656993.contaboserver.net'
    vinhostm_tht685: 
      - GRANT USAGE ON *.* TO 'vinhostm_tht685'@'194.233.67.24' IDENTIFIED BY PASSWORD '*F3D4901FF4E3376CB70FC069215652D7351B8430'
      - GRANT SELECT, INSERT, UPDATE, DELETE, CREATE, DROP, REFERENCES, INDEX, ALTER, CREATE TEMPORARY TABLES, LOCK TABLES, EXECUTE, CREATE VIEW, SHOW VIEW, CREATE ROUTINE, ALTER ROUTINE, EVENT, TRIGGER ON `vinhostm\_tht685`.* TO 'vinhostm_tht685'@'194.233.67.24'
      - GRANT USAGE ON *.* TO 'vinhostm_tht685'@'localhost' IDENTIFIED BY PASSWORD '*F3D4901FF4E3376CB70FC069215652D7351B8430'
      - GRANT SELECT, INSERT, UPDATE, DELETE, CREATE, DROP, REFERENCES, INDEX, ALTER, CREATE TEMPORARY TABLES, LOCK TABLES, EXECUTE, CREATE VIEW, SHOW VIEW, CREATE ROUTINE, ALTER ROUTINE, EVENT, TRIGGER ON `vinhostm\_tht685`.* TO 'vinhostm_tht685'@'localhost'
      - GRANT USAGE ON *.* TO 'vinhostm_tht685'@'vmi656993.contaboserver.net' IDENTIFIED BY PASSWORD '*F3D4901FF4E3376CB70FC069215652D7351B8430'
      - GRANT SELECT, INSERT, UPDATE, DELETE, CREATE, DROP, REFERENCES, INDEX, ALTER, CREATE TEMPORARY TABLES, LOCK TABLES, EXECUTE, CREATE VIEW, SHOW VIEW, CREATE ROUTINE, ALTER ROUTINE, EVENT, TRIGGER ON `vinhostm\_tht685`.* TO 'vinhostm_tht685'@'vmi656993.contaboserver.net'
    vinhostm_vide129: 
      - GRANT USAGE ON *.* TO 'vinhostm_vide129'@'194.233.67.24' IDENTIFIED BY PASSWORD '*430CE6105B38C4727E5805D219162B93BBF5AB62'
      - GRANT SELECT, INSERT, UPDATE, DELETE, CREATE, DROP, REFERENCES, INDEX, ALTER, CREATE TEMPORARY TABLES, LOCK TABLES, EXECUTE, CREATE VIEW, SHOW VIEW, CREATE ROUTINE, ALTER ROUTINE, EVENT, TRIGGER ON `vinhostm\_vide129`.* TO 'vinhostm_vide129'@'194.233.67.24'
      - GRANT USAGE ON *.* TO 'vinhostm_vide129'@'localhost' IDENTIFIED BY PASSWORD '*430CE6105B38C4727E5805D219162B93BBF5AB62'
      - GRANT SELECT, INSERT, UPDATE, DELETE, CREATE, DROP, REFERENCES, INDEX, ALTER, CREATE TEMPORARY TABLES, LOCK TABLES, EXECUTE, CREATE VIEW, SHOW VIEW, CREATE ROUTINE, ALTER ROUTINE, EVENT, TRIGGER ON `vinhostm\_vide129`.* TO 'vinhostm_vide129'@'localhost'
      - GRANT USAGE ON *.* TO 'vinhostm_vide129'@'vmi656993.contaboserver.net' IDENTIFIED BY PASSWORD '*430CE6105B38C4727E5805D219162B93BBF5AB62'
      - GRANT SELECT, INSERT, UPDATE, DELETE, CREATE, DROP, REFERENCES, INDEX, ALTER, CREATE TEMPORARY TABLES, LOCK TABLES, EXECUTE, CREATE VIEW, SHOW VIEW, CREATE ROUTINE, ALTER ROUTINE, EVENT, TRIGGER ON `vinhostm\_vide129`.* TO 'vinhostm_vide129'@'vmi656993.contaboserver.net'
    vinhostm_whmc851: 
      - GRANT USAGE ON *.* TO 'vinhostm_whmc851'@'194.233.67.24' IDENTIFIED BY PASSWORD '*A2BE1E1A05423ACE5894BD35A3682E25385B9014'
      - GRANT SELECT, INSERT, UPDATE, DELETE, CREATE, DROP, REFERENCES, INDEX, ALTER, CREATE TEMPORARY TABLES, LOCK TABLES, EXECUTE, CREATE VIEW, SHOW VIEW, CREATE ROUTINE, ALTER ROUTINE, EVENT, TRIGGER ON `vinhostm\_whmc851`.* TO 'vinhostm_whmc851'@'194.233.67.24'
      - GRANT USAGE ON *.* TO 'vinhostm_whmc851'@'localhost' IDENTIFIED BY PASSWORD '*A2BE1E1A05423ACE5894BD35A3682E25385B9014'
      - GRANT SELECT, INSERT, UPDATE, DELETE, CREATE, DROP, REFERENCES, INDEX, ALTER, CREATE TEMPORARY TABLES, LOCK TABLES, EXECUTE, CREATE VIEW, SHOW VIEW, CREATE ROUTINE, ALTER ROUTINE, EVENT, TRIGGER ON `vinhostm\_whmc851`.* TO 'vinhostm_whmc851'@'localhost'
      - GRANT USAGE ON *.* TO 'vinhostm_whmc851'@'vmi656993.contaboserver.net' IDENTIFIED BY PASSWORD '*A2BE1E1A05423ACE5894BD35A3682E25385B9014'
      - GRANT SELECT, INSERT, UPDATE, DELETE, CREATE, DROP, REFERENCES, INDEX, ALTER, CREATE TEMPORARY TABLES, LOCK TABLES, EXECUTE, CREATE VIEW, SHOW VIEW, CREATE ROUTINE, ALTER ROUTINE, EVENT, TRIGGER ON `vinhostm\_whmc851`.* TO 'vinhostm_whmc851'@'vmi656993.contaboserver.net'
    vinhostm_wp242: 
      - GRANT USAGE ON *.* TO 'vinhostm_wp242'@'194.233.67.24' IDENTIFIED BY PASSWORD '*86EC46287B4F474A9969868B532F302440AB975D'
      - GRANT SELECT, INSERT, UPDATE, DELETE, CREATE, DROP, REFERENCES, INDEX, ALTER, CREATE TEMPORARY TABLES, LOCK TABLES, EXECUTE, CREATE VIEW, SHOW VIEW, CREATE ROUTINE, ALTER ROUTINE, EVENT, TRIGGER ON `vinhostm\_wp242`.* TO 'vinhostm_wp242'@'194.233.67.24'
      - GRANT USAGE ON *.* TO 'vinhostm_wp242'@'localhost' IDENTIFIED BY PASSWORD '*86EC46287B4F474A9969868B532F302440AB975D'
      - GRANT SELECT, INSERT, UPDATE, DELETE, CREATE, DROP, REFERENCES, INDEX, ALTER, CREATE TEMPORARY TABLES, LOCK TABLES, EXECUTE, CREATE VIEW, SHOW VIEW, CREATE ROUTINE, ALTER ROUTINE, EVENT, TRIGGER ON `vinhostm\_wp242`.* TO 'vinhostm_wp242'@'localhost'
      - GRANT USAGE ON *.* TO 'vinhostm_wp242'@'vmi656993.contaboserver.net' IDENTIFIED BY PASSWORD '*86EC46287B4F474A9969868B532F302440AB975D'
      - GRANT SELECT, INSERT, UPDATE, DELETE, CREATE, DROP, REFERENCES, INDEX, ALTER, CREATE TEMPORARY TABLES, LOCK TABLES, EXECUTE, CREATE VIEW, SHOW VIEW, CREATE ROUTINE, ALTER ROUTINE, EVENT, TRIGGER ON `vinhostm\_wp242`.* TO 'vinhostm_wp242'@'vmi656993.contaboserver.net'
    vinhostm_wp300: 
      - GRANT USAGE ON *.* TO 'vinhostm_wp300'@'194.233.67.24' IDENTIFIED BY PASSWORD '*D830329FEDFCC239C0600D24B3E74BEAF91A158B'
      - GRANT SELECT, INSERT, UPDATE, DELETE, CREATE, DROP, REFERENCES, INDEX, ALTER, CREATE TEMPORARY TABLES, LOCK TABLES, EXECUTE, CREATE VIEW, SHOW VIEW, CREATE ROUTINE, ALTER ROUTINE, EVENT, TRIGGER ON `vinhostm\_wp300`.* TO 'vinhostm_wp300'@'194.233.67.24'
      - GRANT USAGE ON *.* TO 'vinhostm_wp300'@'localhost' IDENTIFIED BY PASSWORD '*D830329FEDFCC239C0600D24B3E74BEAF91A158B'
      - GRANT SELECT, INSERT, UPDATE, DELETE, CREATE, DROP, REFERENCES, INDEX, ALTER, CREATE TEMPORARY TABLES, LOCK TABLES, EXECUTE, CREATE VIEW, SHOW VIEW, CREATE ROUTINE, ALTER ROUTINE, EVENT, TRIGGER ON `vinhostm\_wp300`.* TO 'vinhostm_wp300'@'localhost'
      - GRANT USAGE ON *.* TO 'vinhostm_wp300'@'vmi656993.contaboserver.net' IDENTIFIED BY PASSWORD '*D830329FEDFCC239C0600D24B3E74BEAF91A158B'
      - GRANT SELECT, INSERT, UPDATE, DELETE, CREATE, DROP, REFERENCES, INDEX, ALTER, CREATE TEMPORARY TABLES, LOCK TABLES, EXECUTE, CREATE VIEW, SHOW VIEW, CREATE ROUTINE, ALTER ROUTINE, EVENT, TRIGGER ON `vinhostm\_wp300`.* TO 'vinhostm_wp300'@'vmi656993.contaboserver.net'
    vinhostm_wp385: 
      - GRANT USAGE ON *.* TO 'vinhostm_wp385'@'194.233.67.24' IDENTIFIED BY PASSWORD '*06A43B50C454F22C718126445BA08BDC4B8FB391'
      - GRANT SELECT, INSERT, UPDATE, DELETE, CREATE, DROP, REFERENCES, INDEX, ALTER, CREATE TEMPORARY TABLES, LOCK TABLES, EXECUTE, CREATE VIEW, SHOW VIEW, CREATE ROUTINE, ALTER ROUTINE, EVENT, TRIGGER ON `vinhostm\_wp385`.* TO 'vinhostm_wp385'@'194.233.67.24'
      - GRANT USAGE ON *.* TO 'vinhostm_wp385'@'localhost' IDENTIFIED BY PASSWORD '*06A43B50C454F22C718126445BA08BDC4B8FB391'
      - GRANT SELECT, INSERT, UPDATE, DELETE, CREATE, DROP, REFERENCES, INDEX, ALTER, CREATE TEMPORARY TABLES, LOCK TABLES, EXECUTE, CREATE VIEW, SHOW VIEW, CREATE ROUTINE, ALTER ROUTINE, EVENT, TRIGGER ON `vinhostm\_wp385`.* TO 'vinhostm_wp385'@'localhost'
      - GRANT USAGE ON *.* TO 'vinhostm_wp385'@'vmi656993.contaboserver.net' IDENTIFIED BY PASSWORD '*06A43B50C454F22C718126445BA08BDC4B8FB391'
      - GRANT SELECT, INSERT, UPDATE, DELETE, CREATE, DROP, REFERENCES, INDEX, ALTER, CREATE TEMPORARY TABLES, LOCK TABLES, EXECUTE, CREATE VIEW, SHOW VIEW, CREATE ROUTINE, ALTER ROUTINE, EVENT, TRIGGER ON `vinhostm\_wp385`.* TO 'vinhostm_wp385'@'vmi656993.contaboserver.net'
    vinhostm_wp440: 
      - GRANT USAGE ON *.* TO 'vinhostm_wp440'@'194.233.67.24' IDENTIFIED BY PASSWORD '*CD7E06148728A50A9FE586BC68608647FDA94A5B'
      - GRANT SELECT, INSERT, UPDATE, DELETE, CREATE, DROP, REFERENCES, INDEX, ALTER, CREATE TEMPORARY TABLES, LOCK TABLES, EXECUTE, CREATE VIEW, SHOW VIEW, CREATE ROUTINE, ALTER ROUTINE, EVENT, TRIGGER ON `vinhostm\_wp440`.* TO 'vinhostm_wp440'@'194.233.67.24'
      - GRANT USAGE ON *.* TO 'vinhostm_wp440'@'localhost' IDENTIFIED BY PASSWORD '*CD7E06148728A50A9FE586BC68608647FDA94A5B'
      - GRANT SELECT, INSERT, UPDATE, DELETE, CREATE, DROP, REFERENCES, INDEX, ALTER, CREATE TEMPORARY TABLES, LOCK TABLES, EXECUTE, CREATE VIEW, SHOW VIEW, CREATE ROUTINE, ALTER ROUTINE, EVENT, TRIGGER ON `vinhostm\_wp440`.* TO 'vinhostm_wp440'@'localhost'
      - GRANT USAGE ON *.* TO 'vinhostm_wp440'@'vmi656993.contaboserver.net' IDENTIFIED BY PASSWORD '*CD7E06148728A50A9FE586BC68608647FDA94A5B'
      - GRANT SELECT, INSERT, UPDATE, DELETE, CREATE, DROP, REFERENCES, INDEX, ALTER, CREATE TEMPORARY TABLES, LOCK TABLES, EXECUTE, CREATE VIEW, SHOW VIEW, CREATE ROUTINE, ALTER ROUTINE, EVENT, TRIGGER ON `vinhostm\_wp440`.* TO 'vinhostm_wp440'@'vmi656993.contaboserver.net'
    vinhostm_wp553: 
      - GRANT USAGE ON *.* TO 'vinhostm_wp553'@'194.233.67.24' IDENTIFIED BY PASSWORD '*BFA4F0437133375A5427C4D3F6589040B7E88905'
      - GRANT SELECT, INSERT, UPDATE, DELETE, CREATE, DROP, REFERENCES, INDEX, ALTER, CREATE TEMPORARY TABLES, LOCK TABLES, EXECUTE, CREATE VIEW, SHOW VIEW, CREATE ROUTINE, ALTER ROUTINE, EVENT, TRIGGER ON `vinhostm\_wp553`.* TO 'vinhostm_wp553'@'194.233.67.24'
      - GRANT USAGE ON *.* TO 'vinhostm_wp553'@'localhost' IDENTIFIED BY PASSWORD '*BFA4F0437133375A5427C4D3F6589040B7E88905'
      - GRANT SELECT, INSERT, UPDATE, DELETE, CREATE, DROP, REFERENCES, INDEX, ALTER, CREATE TEMPORARY TABLES, LOCK TABLES, EXECUTE, CREATE VIEW, SHOW VIEW, CREATE ROUTINE, ALTER ROUTINE, EVENT, TRIGGER ON `vinhostm\_wp553`.* TO 'vinhostm_wp553'@'localhost'
      - GRANT USAGE ON *.* TO 'vinhostm_wp553'@'vmi656993.contaboserver.net' IDENTIFIED BY PASSWORD '*BFA4F0437133375A5427C4D3F6589040B7E88905'
      - GRANT SELECT, INSERT, UPDATE, DELETE, CREATE, DROP, REFERENCES, INDEX, ALTER, CREATE TEMPORARY TABLES, LOCK TABLES, EXECUTE, CREATE VIEW, SHOW VIEW, CREATE ROUTINE, ALTER ROUTINE, EVENT, TRIGGER ON `vinhostm\_wp553`.* TO 'vinhostm_wp553'@'vmi656993.contaboserver.net'
    vinhostm_wp646: 
      - GRANT USAGE ON *.* TO 'vinhostm_wp646'@'194.233.67.24' IDENTIFIED BY PASSWORD '*CA90A7B7AD2091AC28DE0F6B1A507E9F6C6DE471'
      - GRANT SELECT, INSERT, UPDATE, DELETE, CREATE, DROP, REFERENCES, INDEX, ALTER, CREATE TEMPORARY TABLES, LOCK TABLES, EXECUTE, CREATE VIEW, SHOW VIEW, CREATE ROUTINE, ALTER ROUTINE, EVENT, TRIGGER ON `vinhostm\_wp646`.* TO 'vinhostm_wp646'@'194.233.67.24'
      - GRANT USAGE ON *.* TO 'vinhostm_wp646'@'localhost' IDENTIFIED BY PASSWORD '*CA90A7B7AD2091AC28DE0F6B1A507E9F6C6DE471'
      - GRANT SELECT, INSERT, UPDATE, DELETE, CREATE, DROP, REFERENCES, INDEX, ALTER, CREATE TEMPORARY TABLES, LOCK TABLES, EXECUTE, CREATE VIEW, SHOW VIEW, CREATE ROUTINE, ALTER ROUTINE, EVENT, TRIGGER ON `vinhostm\_wp646`.* TO 'vinhostm_wp646'@'localhost'
      - GRANT USAGE ON *.* TO 'vinhostm_wp646'@'vmi656993.contaboserver.net' IDENTIFIED BY PASSWORD '*CA90A7B7AD2091AC28DE0F6B1A507E9F6C6DE471'
      - GRANT SELECT, INSERT, UPDATE, DELETE, CREATE, DROP, REFERENCES, INDEX, ALTER, CREATE TEMPORARY TABLES, LOCK TABLES, EXECUTE, CREATE VIEW, SHOW VIEW, CREATE ROUTINE, ALTER ROUTINE, EVENT, TRIGGER ON `vinhostm\_wp646`.* TO 'vinhostm_wp646'@'vmi656993.contaboserver.net'
    vinhostm_wp678: 
      - GRANT USAGE ON *.* TO 'vinhostm_wp678'@'194.233.67.24' IDENTIFIED BY PASSWORD '*17401F6F314780CC643162FD941E60CA66B76843'
      - GRANT SELECT, INSERT, UPDATE, DELETE, CREATE, DROP, REFERENCES, INDEX, ALTER, CREATE TEMPORARY TABLES, LOCK TABLES, EXECUTE, CREATE VIEW, SHOW VIEW, CREATE ROUTINE, ALTER ROUTINE, EVENT, TRIGGER ON `vinhostm\_wp678`.* TO 'vinhostm_wp678'@'194.233.67.24'
      - GRANT USAGE ON *.* TO 'vinhostm_wp678'@'localhost' IDENTIFIED BY PASSWORD '*17401F6F314780CC643162FD941E60CA66B76843'
      - GRANT SELECT, INSERT, UPDATE, DELETE, CREATE, DROP, REFERENCES, INDEX, ALTER, CREATE TEMPORARY TABLES, LOCK TABLES, EXECUTE, CREATE VIEW, SHOW VIEW, CREATE ROUTINE, ALTER ROUTINE, EVENT, TRIGGER ON `vinhostm\_wp678`.* TO 'vinhostm_wp678'@'localhost'
      - GRANT USAGE ON *.* TO 'vinhostm_wp678'@'vmi656993.contaboserver.net' IDENTIFIED BY PASSWORD '*17401F6F314780CC643162FD941E60CA66B76843'
      - GRANT SELECT, INSERT, UPDATE, DELETE, CREATE, DROP, REFERENCES, INDEX, ALTER, CREATE TEMPORARY TABLES, LOCK TABLES, EXECUTE, CREATE VIEW, SHOW VIEW, CREATE ROUTINE, ALTER ROUTINE, EVENT, TRIGGER ON `vinhostm\_wp678`.* TO 'vinhostm_wp678'@'vmi656993.contaboserver.net'
    vinhostm_wp729: 
      - GRANT USAGE ON *.* TO 'vinhostm_wp729'@'194.233.67.24' IDENTIFIED BY PASSWORD '*68240B82C5F59BF296FFF8E50F89AE97CC5EAC2E'
      - GRANT SELECT, INSERT, UPDATE, DELETE, CREATE, DROP, REFERENCES, INDEX, ALTER, CREATE TEMPORARY TABLES, LOCK TABLES, EXECUTE, CREATE VIEW, SHOW VIEW, CREATE ROUTINE, ALTER ROUTINE, EVENT, TRIGGER ON `vinhostm\_wp729`.* TO 'vinhostm_wp729'@'194.233.67.24'
      - GRANT USAGE ON *.* TO 'vinhostm_wp729'@'localhost' IDENTIFIED BY PASSWORD '*68240B82C5F59BF296FFF8E50F89AE97CC5EAC2E'
      - GRANT SELECT, INSERT, UPDATE, DELETE, CREATE, DROP, REFERENCES, INDEX, ALTER, CREATE TEMPORARY TABLES, LOCK TABLES, EXECUTE, CREATE VIEW, SHOW VIEW, CREATE ROUTINE, ALTER ROUTINE, EVENT, TRIGGER ON `vinhostm\_wp729`.* TO 'vinhostm_wp729'@'localhost'
      - GRANT USAGE ON *.* TO 'vinhostm_wp729'@'vmi656993.contaboserver.net' IDENTIFIED BY PASSWORD '*68240B82C5F59BF296FFF8E50F89AE97CC5EAC2E'
      - GRANT SELECT, INSERT, UPDATE, DELETE, CREATE, DROP, REFERENCES, INDEX, ALTER, CREATE TEMPORARY TABLES, LOCK TABLES, EXECUTE, CREATE VIEW, SHOW VIEW, CREATE ROUTINE, ALTER ROUTINE, EVENT, TRIGGER ON `vinhostm\_wp729`.* TO 'vinhostm_wp729'@'vmi656993.contaboserver.net'
    vinhostm_wp758: 
      - GRANT USAGE ON *.* TO 'vinhostm_wp758'@'194.233.67.24' IDENTIFIED BY PASSWORD '*E1D4B243BED42D81B390C49D386A2E72FD1049B8'
      - GRANT SELECT, INSERT, UPDATE, DELETE, CREATE, DROP, REFERENCES, INDEX, ALTER, CREATE TEMPORARY TABLES, LOCK TABLES, EXECUTE, CREATE VIEW, SHOW VIEW, CREATE ROUTINE, ALTER ROUTINE, EVENT, TRIGGER ON `vinhostm\_wp758`.* TO 'vinhostm_wp758'@'194.233.67.24'
      - GRANT USAGE ON *.* TO 'vinhostm_wp758'@'localhost' IDENTIFIED BY PASSWORD '*E1D4B243BED42D81B390C49D386A2E72FD1049B8'
      - GRANT SELECT, INSERT, UPDATE, DELETE, CREATE, DROP, REFERENCES, INDEX, ALTER, CREATE TEMPORARY TABLES, LOCK TABLES, EXECUTE, CREATE VIEW, SHOW VIEW, CREATE ROUTINE, ALTER ROUTINE, EVENT, TRIGGER ON `vinhostm\_wp758`.* TO 'vinhostm_wp758'@'localhost'
      - GRANT USAGE ON *.* TO 'vinhostm_wp758'@'vmi656993.contaboserver.net' IDENTIFIED BY PASSWORD '*E1D4B243BED42D81B390C49D386A2E72FD1049B8'
      - GRANT SELECT, INSERT, UPDATE, DELETE, CREATE, DROP, REFERENCES, INDEX, ALTER, CREATE TEMPORARY TABLES, LOCK TABLES, EXECUTE, CREATE VIEW, SHOW VIEW, CREATE ROUTINE, ALTER ROUTINE, EVENT, TRIGGER ON `vinhostm\_wp758`.* TO 'vinhostm_wp758'@'vmi656993.contaboserver.net'
    vinhostm_wp934: 
      - GRANT USAGE ON *.* TO 'vinhostm_wp934'@'194.233.67.24' IDENTIFIED BY PASSWORD '*F78AABA0488AC52375BF34D8BE981257350A542E'
      - GRANT SELECT, INSERT, UPDATE, DELETE, CREATE, DROP, REFERENCES, INDEX, ALTER, CREATE TEMPORARY TABLES, LOCK TABLES, EXECUTE, CREATE VIEW, SHOW VIEW, CREATE ROUTINE, ALTER ROUTINE, EVENT, TRIGGER ON `vinhostm\_wp934`.* TO 'vinhostm_wp934'@'194.233.67.24'
      - GRANT USAGE ON *.* TO 'vinhostm_wp934'@'localhost' IDENTIFIED BY PASSWORD '*F78AABA0488AC52375BF34D8BE981257350A542E'
      - GRANT SELECT, INSERT, UPDATE, DELETE, CREATE, DROP, REFERENCES, INDEX, ALTER, CREATE TEMPORARY TABLES, LOCK TABLES, EXECUTE, CREATE VIEW, SHOW VIEW, CREATE ROUTINE, ALTER ROUTINE, EVENT, TRIGGER ON `vinhostm\_wp934`.* TO 'vinhostm_wp934'@'localhost'
      - GRANT USAGE ON *.* TO 'vinhostm_wp934'@'vmi656993.contaboserver.net' IDENTIFIED BY PASSWORD '*F78AABA0488AC52375BF34D8BE981257350A542E'
      - GRANT SELECT, INSERT, UPDATE, DELETE, CREATE, DROP, REFERENCES, INDEX, ALTER, CREATE TEMPORARY TABLES, LOCK TABLES, EXECUTE, CREATE VIEW, SHOW VIEW, CREATE ROUTINE, ALTER ROUTINE, EVENT, TRIGGER ON `vinhostm\_wp934`.* TO 'vinhostm_wp934'@'vmi656993.contaboserver.net'
PGSQL: 
  vinhostm: 
    vinhostm: 
      - CREATE USER "vinhostm" WITH PASSWORD E'md5cc7cb1795ba2d313031074570023fe17';
